» Ubuntu » 软件包

Error

two or more packages specified (iwidgets4-doc hardy)